Ekyna\Component\Payum\Payzen\Action\RefundAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\RefundAction:

## Public Member Functions

| execute ($request)
| supports ($request)

## Member Function Documentation

## execute()

Ekyna\Component\Payum\Payzen\Action\RefundAction::execute | ( |  | $request | ) |

{}

Parameters

  Refund | $request |

## supports()

Ekyna\Component\Payum\Payzen\Action\RefundAction::supports | ( |  | $request | ) |

{}

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/RefundAction.php